AnsweredAssumed Answered

Downgrading JSMIN version to 1.1.0

Question asked by Joanne Davies on Nov 1, 2016
Latest reply on Nov 2, 2016 by Joanne Davies

Hi ,

 

I am running Sugar pro 7.7.2.0 from a cloud instance(ubuntu 14). have installed all the necessary applications/servers including apache, mysql,php .

but I am having an issue with particular module called "JSMIN" which is causing the issue

what I figure out was the latest version of JSMIN  2.0.1 doesn't support latest version of sugar pro.

So I am trying to downgrade the jsmin to 1.1.0 which is the recommended one by the support team.

 

any help would be highly appreciated.

Outcomes